Subject: GCC 3.01
From: "Andrew J. P. Maclean" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Oct 2001 09:40:02 +1000

I am new to this!
I have managed to compile and install GCC 3.01 in /usr/local however it
cannot find the libraries.
How do I specify the library path? I think the libraries are in
C:\cygwin\usr\local\lib\gcc-lib\i686-pc-cygwin\3.0.1 on my machine.
Is there an environment variable that I have to specify?
Do I need an environment variable like LD_LIBRARY_PATH on other systems?

Many thanks for any advice

___________________________________________
Andrew J. P. Maclean
Postal:
Australian Centre for Field Robotics
The Rose Street Building J04
The University of Sydney  2006  NSW
AUSTRALIA
Room:
106
Phone:
+61 2 9351 3283
Fax:
+61 2 9351 7474

http://www.acfr.usyd.edu.au/
___________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/